@charset "utf-8";

* {margin:0;padding:0;}
html>body{font-size:16px; margin:0;}
/* body{background:url(../img/bg_foot.jpg);font-size:100%;font-family:"Lucida Grande", Arial, Verdana, sans-serif;line-height:1.4;text-align:left; color:#231815;} */
body{background:url(../img/bg_foot.jpg);font-size:100%;font-family:"Lucida Grande", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Verdana, sans-serif;line-height:1.4;text-align:left; color:#231815;}
html>/**/body{font-size:75%;}
*:first-child+html body{font-size:75%;}
h1, h2, h3, h4, h5, h6, table, p, ul, ol, dl, input, select, option, textarea{font-size:100%;}
h1, h2, h3, h4, h5, h6, em, strong{font-weight:bold;}
ul li, ol li{list-style-type:none;}
a{color:#231815;}
a:hover {color:#c54d28;}
img{vertical-align:bottom;border:0;}
table{border-spacing:0;border-collapse:separate;}
table tr th, table tr td, input, select, option, textarea{text-align:left;}
div#body{background: url(../img/bg_body.jpg); margin:15px 0  0; min-width:930px; height:100%;}
div#layout{background:url(../img/bg_layout.png) no-repeat 50% 94px; margin:0 auto;}
div#container{width: 880px; padding:17px 0 0 ; margin:0 auto; height:100%;}
p#pagetop{position:fixed; right:100px; bottom:50px; display:none;}
* html body p#pagetop{ position:absolute; visibility:hidden;}

/*----group clear hack----*/
div#container,div#main ul,div#main div.headerbt,div#main .content ul{min-height:1%;}
div#container:after,div#main ul:after,div#main div.headerbt:after,div#main .content ul:after{content:".";display:block;font-size:0px;height:0px;clear:both;visibility:hidden;}
* html div#container,div#main ul,div#main div.headerbt,div#main .content ul{height:1%; margin:0 auto;}

/*----side----*/
div#side{float: left;width: 177px; margin:6px 0 0; text-align:left;}
div#side p.date{ text-align:left; margin:0 0 17px 31px; text-align:left;}
div#side div.info {position:relative; border-top:2px solid #342a27; border-bottom:2px solid #342a27;}
div#side div.info h2 {padding:10px 0 11px 3px; border-bottom:1px solid #342a27;}
div#side div.info p.list{position:absolute; top:10px; right:0;}
div#side div.info dl.infoList dt{padding:8px 0 0;}
div#side div.info dl.infoList dd{padding:0 0 12px; word-wrap:break-word;}
div#side div.info dl.infoList dd.dotted{background:url(../img/bg_dotted.jpg) repeat-x bottom;}

/*----main----*/
.my-sticky-element.stuck{position:fixed;top:0;}
div#main{float:right; width: 685px; position:relative; margin:0 0 56px 0; min-height:830px; left:0;}
div#main div.headerbt{padding: 0 0 11px 256px;}
div#main div.headerbt p.Dlpdf{float:left;}
div#main div.headerbt p.eng{float:right;}
div#main div.headerbt p.Dlpdf{margin:0 20px 0 0;}
div#main div.headerbt li {float:right; margin:0 0 0 10px;}


div#main ul.gnavi{width:687px; position:absolute; left:0;z-index:9999;}
div#main ul.gnavi li{float: left;}
div#main ul.gnavi li#naviTop{width:140px;}
div#main ul.gnavi li#naviAbout{width:136px;}
div#main ul.gnavi li#naviEvent{width:137px;}
div#main ul.gnavi li#naviMap{width:136px;}
div#main ul.gnavi li#naviInfo{width:138px;}
div#main div.content h1 {margin:0 0 22px;}

/*----footer----*/
div#footer {background:url(../img/bg_foot.jpg) repeat-x;}
div#footerInner {width:880px; margin:0 auto; position:relative;}
div#footerInner ul.footList{margin:0 0 0 214px; padding:10px 0 20px 0; float:left;}
div#footerInner ul.footList li ul.history{background:url(../img/ft_hist.jpg) no-repeat left bottom; width:218px; height:14px;}
div#footerInner ul.footList li ul.history li.hist2011{margin:0 0 0 82px;}
div#footerInner ul.footList li ul.history li.hist2012{margin:0 62px 0 14px;}
div#footerInner ul.footList li ul.history li.hist2013{margin:0 84px 0 14px;}
div#footerInner ul.footList li ul.history, div#footerInner ul.footList li ul.history li, div#footerInner ul.footList li{ display:inline;}
div#footerInner p.copy{float:right; padding:13px 40px 0 0;}
* html div#footerInner ul.footList{margin:5px 0 10px 107px; float:left;}
* html div#footerInner p.copy{float:right; margin:5px 10px 0 0;}


/* @group footer */
div#footer2015{width:100%;min-width:970px;font-weight:bold;background:url(../img/bg_foot.jpg) repeat-x;padding:20px 0;}
div#footer2015 div.inner{width:970px;position:relative;text-align:left;margin:0 auto;padding:0 0 30px 0;}
div#footer2015 *{color:#fff;}
div#footer2015 a{text-decoration:none;}
div#footer2015 a:hover{color:#ffe5cc;}

div#footer2015 ul.company li a {background:url(../img/icon_footer_arrow.gif) no-repeat 0 .5em;padding:0 0 0 8px;}
div#footer2015 ul.company{font-size:87.5%;}
div#footer2015 ul.company li{display:inline-block;float:left;padding:0 4px 0 4px;}
div#footer2015 p.copyright{font-size:87.5%;text-align:right;padding:0 30px;}
/* @end */
